body
{
  font-family: 'Quicksand', sans-serif;
    
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('bg2.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;

  font-size: 12px
}

img
{
  width: 60%;
  position: absolute;
  display: inline-block;
}

#poire
{
  width: 100px;
}
.links
{
  margin: auto;
  font-size: 26px;
  position:absolute;
  top: 10%;
  left: 10%;
}


a
{
  color: #FFFFFF;
  text-decoration: none;
}

a:visited
{
  color: #FFFFFF;
  text-decoration: none;
}

a:hover
{
  color: #4ce7d8;
  text-decoration: none;
  transition: 0.5s;
}

#footer
{
  text-align: right;
  position: absolute;
  bottom: 1%;
  right:1%;
}

a:hover.rainbow
{
  background: -webkit-linear-gradient(left, #FF0018, #FFA52C, #FFFF41, #008018, #0000F9, #86007D);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-decoration: none;
  transition: 0.5s;
}
